body *{
  box-sizing: border-box;
}
/* a{
  text-decoration: none;
} */
.w1920{
  max-width:19.2rem;
  margin:0 auto;
}
.w1400{
  width:14rem;
  margin:0 auto;
}
.w1600{
  width:16rem;
  margin:0 auto;
}
.top{
  background: #003366;
}
.top-p1 a{
  font-size: 0.46rem;
    font-weight: bold;
  font-family: InterBold;
  text-align: center;
  letter-spacing: normal;
  color: #FFFFFF;
  line-height: 1.3rem;
}
.top-search{
  width: 1.67rem;
  height: 0.55rem;
  border-radius: 1.61rem;
  background: #FFFFFF;
  padding:0.09rem 0.15rem;
  margin-top: 0.42rem;
  /* color: #A7A7A7; */
}
.top-search input{
  width: 1rem;
  height: 0.35rem;
  font-size: 0.18rem;
  color:#123261;
  font-weight: 500;
  line-height: 0.35rem;
  letter-spacing: normal;
}
.top-search img{
  cursor: pointer;
  float: right;
  width: 0.31rem;
}
.top-p2{
  width: 100%;
  height: 0.68rem;
  background: #002E5B;
  padding-top: 0.15rem;
}
.top-nav{
  display: flex;
  justify-content: space-between;
}
.top-nav a{
  display: block;
  font-size: 0.22rem;
  line-height: normal;
  letter-spacing: normal;
  color: #FFFFFF;
  line-height: 0.3rem;
}
.top-nav a.cur{
    font-weight: bold;
  font-family: InterBold;
}
.top-nav a.cur::after{
  display: block;
  content: "";
  width: 0.64rem;
  height: 0.04rem;
  border-radius: 0.03rem;
  background: #FFFFFF;
  margin: 0.05rem auto;
}
/* 头部结束 */
/* 当前位置开始 */
.location{
  padding-top: 0.22rem;
  font-size: 0.16rem;
  color: #3D3D3D;
}
.location a{
  font-size: 0.16rem;
  color: #3D3D3D;
}
.location span{
  display: inline-block;
  margin: 0 0.05rem;
}
/* 底部开始 */
.bottom{
  background: #171D3F;
  padding-top: 0.33rem;
}
.bottom-p1{
  padding-left: 0.32rem;
  padding-bottom: 0.33rem;
  border-bottom: 0.03rem solid rgba(255, 255, 255, 0.2);
  margin-bottom: 0.29rem;
}
.bottom-p1 p{
  height: 0.48rem;
  font-size: 0.20rem;
    font-weight: bold;
  font-family: InterBold;
  text-transform: capitalize;
  letter-spacing: normal;
  color: #FFFFFF;
  margin-bottom: 0.2rem;
}
.bottom-p1 a{
  font-size: 0.16rem;
  font-weight: normal;
  letter-spacing: normal;
  color: #FFFFFF;
  display: inline-block;
  margin-right: 0.35rem;
  min-width: 1.44rem;
}
.bottom-p2{
  display: flex;
  justify-content: space-between;
  padding-left: 0.32rem;
  padding-bottom: 0.24rem;
}
.bottom-p2-item{
  width: 2.36rem;
}
.bottom-p2-item-tit{
  display: block;
  font-size: 0.20rem;
    font-weight: bold;
  font-family: InterBold;
  letter-spacing: normal;
  color: #FFFFFF;
  height: 0.48rem;
}
.bottom-p2-item div{
  height: 2.19rem;
  overflow: hidden;
  overflow-y: auto;
}
.bottom-p2-item div a{
  display: block;
  font-size: 0.16rem;
  line-height: 170%;
  font-weight: normal;
  color: rgba(255, 255, 255, 0.8);
  opacity: 0.8;
}
.bottom-p2-item div a:hover{
    font-weight: bold;
  font-family: InterBold;
}
.bottom-p3{
  background: #1F2643;
  height: 1rem;
  padding-top: 0.33rem;
}
.bottom-p3-box{
  font-size: 0.16rem;
  font-weight: 500;
  line-height: 170%;
  text-transform: capitalize;
  letter-spacing: 0.02em;
  color: #FFFFFF;
  display: flex;
  /* justify-content: space-between; */
  padding-left: 0.37rem;
}
.bottom-p3-box p{
  margin-right: 0.7rem;
}
.bottom-p3-box a{
  display: inline-block;
  color: #FFFFFF;
}
.i-service-item{
  overflow: hidden;
}
/* 图片放大效果 首页、动态、关于重庆 */
.i-news-right a img:hover,.i-service-item img:hover,
.latest-news__featured-image img:hover,.activities__card-image img:hover,.expats__card-image img:hover,
.aboutcq-p2 a img:hover,.aboutcq-p3-swiper-box a img:hover,.aboutcq-p4-rt a img:hover{
  transition: all 0.5s;
  transform: scale3d(1.05, 1.05, 1.05);
}
@media screen and (max-width: 1024px) {
  .w1920,.w1600,.w1400{
    width: 100%;
  }
  .top-p1,.main{
    padding:0 0.2rem;
  }
  .top-p1 a{
    font-size: 0.35rem;
  }
  .top-search{
    width: 2.8rem;
  }
  .top-search input{
    width: 2rem;
    font-size: 0.2rem;
  }
  .top-p2{
    padding:0 0.1rem;
    padding-top: 0.2rem;
  }
  .top-nav a{
    font-size: 0.2rem;
  }
  .location{
    font-size: 0.2rem;
    /* display: flex; */
    /* align-items: center; */
  }
  .location a{
    font-size: 0.2rem;
  }
  .bottom-p1 p{
    font-size: 0.24rem;
  }
  .bottom-p1 a,.bottom-p2-item div a{
    font-size: 0.2rem;
  }
  .bottom-p2{
    padding: 0 0.1rem;
    display: none;
  }
  .bottom-p3{
    height: auto;
    padding-bottom: 0.3rem;
  }
  .bottom-p3-box{
    font-size: 0.24rem;
    display: block;
  }
  .bottom-p3-box p{
    margin-right: 0;
    margin-bottom: 0.2rem;
  }
}